<?php
/**
 * The template for displaying archive pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Wacko
 */

get_header(); 

$theme_options  = wacko_theme_options();

?>

	<div class="content-wrapper">
        <div id="content" class="container">
            <div class="row">

            	<?php if( 'left' == $theme_options['sidebar'] ) { ?>

                    <section id="primary" class="col-xs-12 col-sm-8 col-md-8 left-list-wrap left-sidebar">

                    <?php } elseif( 'no_side' == $theme_options['sidebar'] ) { ?>

                    <section id="primary" class="col-xs-12 col-sm-12 col-md-12 left-list-wrap">
					
					<?php } else { ?>

					<section id="primary" class="col-xs-12 col-sm-8 col-md-8 left-list-wrap">

                <?php } ?>

                <div id="main" class="site-main" role="main">

		<?php
		if ( have_posts() ) : ?>


		<div class="article-title">

			<?php
			the_archive_title( '<h3 class="page-title"><span>', '</span></h3>' );
			the_archive_description( '<div class="archive-description">', '</div>' );
			?>
		</div>


		<?php
			
			/* Start the Loop */
			while ( have_posts() ) : the_post();

				/*
				 * Include the Post-Format-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
				 */
				get_template_part( 'template-parts/content', get_post_format() );

			endwhile;

			the_posts_navigation();

		else :

			get_template_part( 'template-parts/content', 'none' );

		endif; ?>

		</div><!--main-->
    </section><!--left-list-wrap-->

<?php
get_sidebar(); ?>

		</div><!--row-->
    </div><!--container-->
</div><!--wrapper-list--> 

<?php
get_footer();
